<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA ABRIR O DICIONARIO COM UMA PALAVRA PRE-SELECIONADA (FUNCAO USADA NAS PAGINAS DOS CAPITULOS).
	Entrada: A PALAVRA PROCURADA.
	Saída: NAO DEVOLVE NADA.
	*/
	function abrirDicionario(palavraProcurada) {

		parent.frames["base"].document.getElementById("palavraDicionario").value = palavraProcurada
		novaJanela('../../../dicionario/index.xml', '_blank', 'width=650, height=270, resizable=no, toolbar=no, status=no, scrollbars=no')
	}

//-->